<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Movies Now Playing</title>
  </head>
  <body>
    <!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Search Movie</title>
  </head>
  <body>
    <div class="search">
      <div class="form">
        <form action="/movies/movie-search" method="post" class="search">
          <input type="text" placeholder="search movie" name="title" />
          <button>submit</button>
        </form>
      </div>
    </div>
  </body>
</html>
    <h1>Now Playing</h1>
    <% for(let i = 0; i <playingNow.length; i++) { %>
      <h2> <%= playingNow[i].title %></h2>
     <div>
        <p> <%= playingNow[i].overview %></p>

     </div> 
      
  <% }%>
  </body>
</html>
